# textdomain: lzr_levels
@1 complete!=@1 abgeschlossen!
Final level completed!=Letztes Level abgeschlossen!
Level @1=Level @1
Restart current level=Aktuelles Level neustarten
Can’t restart level right now.=Das Level kann im Augenblick nicht neugestartet werden.
Not playing in a level!=Es wird kein Level gespielt!
Leave current level=Aktuelles Level verlassen
Reset level progress=Levelfortschritt zurücksetzen
Level progress resetted.=Levelfortschritt zurückgesetzt.
To reset level progress, use “/reset_progress yes”=Um den Levelfortschritt zurückzusetzen, benutzen sie „/reset_progress yes“
